
  o drop modprobe floppy alias (SUSE), it will be in the module (2.6.30)
  o drop the DVB shell script rule (2.6.29)
  o remove MMC rules, they got a modalias now (2.6.30)
  o add scsi:t-0x09* to "ch" and remove modprobe rule
  o switch device mapper rules to:
     dmsetup info -c --nameprefixes --unquoted --rows --noheadings \
       -o name,uuid,suspended,readonly,major,minor,open,tables_loaded
  o implement path_id in C with libudev (?)
  o convert firmware.sh to C (?)
  o "udevadm control" commands will only accept the --<command> syntax
  o symlink names to udevadm will no longer be resolved to old command names
